.slider-area td {vertical-align:top;}

#slider {position:relative; width:660px;}
#slider #slidesContainer {margin:0 30px; width:650px; overflow:auto; position:relative;}
#slider #slidesContainer .slide {margin:0 auto; width:650px;}
	.slide table td {vertical-align:top; padding:0 10px 0 0;}
	.slide img {width:200px; padding:3px; background:#fff; border:1px solid #777;}
	.slide-text {margin:10px 0 0 0; font-size:13px;}
	.slide-text table tr {padding:3px 0;}
	.slide-text table tr.m2 td {vertical-align:bottom;}
	.slide-link {color:#333;}
	.slide-link:hover {color:#b00000;}
	#slider input[type=text] {padding:3px; font-size:12px; width:70%;}
	#slider input[type=submit] {padding:3px; margin:0 0 0 -1px;}
	
.control {display:block; width:40px; position:absolute; cursor:pointer;}
	#leftControl {top:0; left:0;}
	#rightControl {top:0; right:0;}
	
#mini-slider {cursor:pointer;}
	.mini-slide {border:2px solid #EAEAEA;}
	.mini-slide td {vertical-align:top;}
	.mini-slide img {width:30px; padding:1px; background:#fff; border:1px solid #777; margin:2px 5px 2px 2px;}
	.mini-slide-text {font-size:11px; padding:0 0 0 2px;}
	.mini-slide-active {border:2px solid #EF3E47 !important;}
	
.float-none {float:none; clear:both;}